* {
    box-sizing: border-box;
}

body {
    overflow-x: hidden;
}

.calendar_section {
    width: 100%;
    min-height: 100vh;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

nav.firstNav {
    width: 100%;
    background-color: #fff;
}

.dark_mode {
    justify-content: center;
}

.image_blur {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-image: url(../images/croquet125.jpg);
    background-size: cover;
    background-position: 100% 100%;
    filter: blur(4px);
    -webkit-filter: blur(4px);
    z-index: -1;
}

.calendar_title {
    height: 108px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.standard_hero_title[data-v-8f0266d6] {
    font-size: 65px;
    font-weight: 900;
    color: #fffacd;
    text-transform: uppercase;
    opacity: .7;
}

.calendar_title small {
    font-size: 18px;
    padding-top: 10px;
    padding-left: 10px;
    color: #FFFACD;
    font-weight: 300;
}

.calendar_contents {
    min-height: calc(100vh + 186px);
    width: 80%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    row-gap: 10px;
}

.calendar_oneEast,
.calendar_oneWest {
    width: 45%;
    height: 100%;
    z-index: 1;
}

/**************************************************************************************************************/

.containerA {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    z-index: 10;
}

.btn {
    border: none;
    margin: 20px;
    padding: 10px;
    width: 360px;
    font-family: "montserrat", sans-serif;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 700;
    cursor: pointer;
    color: #fafafa;
    background-size: 200%;
    transition: 0.6s;
    box-shadow: 0px 10px 10px 0px rgb(0 0 0 / 50%), 0px 5px 5px 0px rgb(0 0 0 / 80%);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.btn2 {
    background-image: linear-gradient(to left, #C4E538, #009432, #C4E538);
}

.btn_hidden,
.btn_hiddenTwo {
    display: none;
}

/****************************************************************************************************************/

/*** Tables View ************************************************************************************************/

.containerA .egyLeague_table {
    margin: 10px auto;
    background-image: linear-gradient(to left, #C4E538, #009432, #C4E538);
    box-shadow: 0px 10px 10px 0px rgb(0 0 0 / 50%), 0px 5px 5px 0px rgb(0 0 0 / 80%);
    line-height: 1.5 !important;
    border-collapse: unset;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}

.containerA .egyLeague_table>thead tr,
.containerA .egyLeague_table>thead th,
.containerA .egyLeague_table>tbody tr,
.containerA .egyLeague_table>tbody td {
    color: #fff;
    border: none;
}

.table-striped>thead>tr:nth-of-type(n)>* {
    font-size: 1.4em;
}

.table-striped>tbody>tr:nth-of-type(n)>* {
    font-size: 1.2em;
    color: #fff;
}



/*************************************************************************************************************/
@media(max-width:1200px) {
    .standard_hero_title_first_round {
        font-size: 55px !important;
    }

    .calendar_title_first_round {
        font-size: 17px !important;
    }
}


@media(max-width:990px) {
    .standard_hero_title[data-v-8f0266d6] {
        font-size: 60px;
    }

    .calendar_title small {
        font-size: 16px;
    }

    .standard_hero_title_first_round {
        font-size: 45px !important;
    }

    .calendar_title_first_round {
        font-size: 15px !important;
    }

    .containerA {
        width: 100%;
    }

    .btn {
        width: 90%;
        font-size: 15px;
    }

    .containerA .egyLeague_table {
        width: 90%;
    }

    .table-striped>thead>tr:nth-of-type(n)>* {
        font-size: 1.1em;
    }

    .table-striped>tbody>tr:nth-of-type(n)>* {
        font-size: 0.9em;
    }

}

@media (min-width:760px) and (max-width:870px) {

    .calendar_contents {
        min-height: calc(80vh);
    }

    #thirdNav {
        margin-top: 0 !important;
    }

    .firstNav {
        margin-top: 0;
        height: 140px;
    }

}


@media(max-width:840px) {
    .calendar_contents {
        width: 95%;
    }

    .containerA .egyLeague_table {
        width: 100%;
    }

    .btn {
        font-size: 14px;
    }

    .standard_hero_title[data-v-8f0266d6] {
        font-size: 35px;
    }

    .calendar_title small {
        font-size: 14px;
        padding-top: 5px;
    }

    .standard_hero_title_first_round {
        font-size: 30px !important;
    }

    .calendar_title_first_round small {
        font-size: 18px !important;
    }

    .table-striped>thead>tr:nth-of-type(n)>* {
        font-size: 1em;
    }

    .table-striped>tbody>tr:nth-of-type(n)>* {
        font-size: 0.8em;
    }

    .product_path {
        width: 38%;
    }

}


@media (max-width: 569.98px) {
    .calendar_contents {
        flex-direction: column;
        align-items: center;
    }

    .calendar_oneEast,
    .calendar_oneWest {
        width: 90%;
    }

    .standard_hero_title[data-v-8f0266d6] {
        font-size: 22px;
    }

    .calendar_title small {
        font-size: 12px;
        padding-top: 1px;
    }

    .standard_hero_title_first_round {
        font-size: 20px !important;
    }

    .calendar_title_first_round {
        font-size: 12px !important;
    }

    .table-striped>thead>tr:nth-of-type(n)>* {
        font-size: 1.2em;
    }

    .table-striped>tbody>tr:nth-of-type(n)>* {
        font-size: 1em;
    }

    .btn {
        font-size: 16px;
    }

    .image_blur {
        background-position: 40% 100%;
    }

    .product_path {
        width: 75%;
    }
}

@media (max-width: 400px) {
    .calendar_title {
        height: 36px;
        margin-top: 24px;
    }

    .standard_hero_title[data-v-8f0266d6] {
        font-size: 18px;
    }

    .calendar_title small {
        font-size: 10px;
        padding-top: 0px;
    }

    .standard_hero_title_first_round {
        font-size: 15px !important;
    }

    .calendar_title_first_round {
        font-size: 10px !important;
    }

    .btn {
        font-size: 13px;
    }

    .table-striped>thead>tr:nth-of-type(n)>* {
        font-size: 1em;
    }

    .table-striped>tbody>tr:nth-of-type(n)>* {
        font-size: 0.8em;
    }

    .product_path {
        width: 75%;
    }

}